#include <9pm/u.h>
#include <9pm/libc.h>
#include <9pm/draw.h>

void
drawsetdebug(int v)
{
	uchar *a;
	a = bufimage(display, 1+1);
	if(a == 0){
		_drawprint(2, "drawsetdebug: %r\n");
		return;
	}
	a[0] = 'D';
	a[1] = v;
}
